View Issue Details

IDProjectCategoryView StatusLast Update
0004679ScribusStory Editor / Text Framespublic2012-01-09 22:58
Reporterrabauke Assigned Tocbradney  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.3.3.5 
Target VersionFixed in Version1.4.0svn 
Summary0004679: story editor does not use the style assigned to the first paragraph when opened.
DescriptionWhen opening the story editor, the cursor is placed the first paragraph's first character, yet it does not use the first paragraph's style but the default settings. Moving the cursor to the right and back to the first position makes it use the paragraph's style.
Steps To ReproduceIf you have X as default font and Y as font used by a certain style, open the story editor and assign the style to the first pragraph. Placing the cursor at the first line, first position will display and use the style's font (Y) when typing some text.

Close the story editor, re-open it. Have a look at the font displayed and used when starting to type right-away. It is not the font (Y), used by the first paragraph's style, but font X which is the default font, if not style is assigned.
TagsNo tags attached.
Patch

Relationships

related to 0003157 acknowledged Metabug: Cursor placement fixes 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2006-12-01 13:07 rabauke New Issue
2007-05-23 21:18 christoph_s Relationship added related to 0003157
2008-02-05 18:01 christoph_s Status new => confirmed
2012-01-04 20:58 cbradney Status confirmed => resolved
2012-01-04 20:58 cbradney Fixed in Version => 1.4.0svn
2012-01-04 20:58 cbradney Resolution open => fixed
2012-01-04 20:58 cbradney Assigned To => cbradney
2012-01-09 22:58 cbradney Status resolved => closed
2015-09-17 20:08 Kunda Category Story Editor / Text Frames => Story Ed/Txt Frames
2015-09-17 20:12 Kunda Category Story Ed/Txt Frames => Story Editor / Text Frames